l_english:
 SOCIAL_INPUT_WINDOW_OK:0 "Ok"
 SOCIAL_INPUT_WINDOW_CANCEL:0 "Megszünteti"
 SOCIAL_ADDFRIEND_WINDOW:0 "Adj hozzá egy barátot"
 SOCIAL_ADDFRIEND_WINDOW_ADD:0 "Ismerôs hozzáadása"
 SOCIAL_ADDFRIEND_WINDOW_SEARCH:0 "Keresés"
 SOCIAL_STATUS_AVAILABLE:0 "Elérhetô"
 SOCIAL_STATUS_UNAVAILABLE:0 "Nem érhetô el"
 SOCIAL_STATUS_OFFLINE:0 "Offline"
 SOCIAL_STATUS_DO_NOT_DISTURB:0 "Ne zavarj"
 SOCIAL_STATUS_AWAY:0 "El"
 SOCIAL_SEND_INVITE:0 "Hívj meg játszani"
 SOCIAL_SEND_JOIN:0 "Belépni a játékba"
 SOCIAL_SEND_MESSAGE:0 "Üzenet küldése"
 SOCIAL_REMOVE_FRIEND:0 "Barát eltávolítása"
 SOCIAL_REMOVE_FRIEND_DESC:0 "Szeretné eltávolítani $FRIEND|H$ a barátaitól?"
 SOCIAL_SEND_FRIENDREQUEST:0 "Küldje el barátja kérését"
 SOCIAL_BUTTON:0 "§Hbarátok§! \nTekintse meg a barátok listáját\n§YÁllapot§!: $STATUS$"
 SOCIAL_BUTTON_STATUS_DISCONNECTED:0 "§YKijelentkezett§!"
 SOCIAL_BUTTON_STATUS_FAILED:0 "§RUnexpected Hiba§!"
 SOCIAL_ALREADY_FRIENDS:0 "Barátok vagytok"
 SOCIAL_NEW_MESSAGE:0 "§GYou új üzenet!§!"
 INVITE_RECEIVED:0 "Meghívó érkezett"
 INVITE_SUCCESS_RESOLUTION:0 "Meghívó elfogadva"
 INVITE_DECLINED_RESOLUTION:0 "A meghívás elutasítva"
 INVITE_ALREADY_CONNECTED_RESOLUTION:0 "Már csatlakoztatva"
 INVITE_UNKNOWN_RESOLUTION:0 "Hiba lépett fel"
 INVITATION_SENT:0 "Meghívó elküldve"
 SOCIAL_NEW_FRIEND:0 "§GYou kérjen új barát kérést!§!"
 SOCIAL_DSTATUS_PLAYING_GAME:0 "Playing $GAME$"
 SOCIAL_DSTATUS_IN_MAIN_MENU:0 "A fômenüben"
 SOCIAL_DSTATUS_IN_MP_LOBBY:0 "Az MP elôcsarnokában"
 SOCIAL_DSTATUS_PLAYING:0 "Playing"
 SOCIAL_DSTATUS_PLAYING_AS:0 "Játszik mint $EMPIRE$"
 SOCIAL_DSTATUS_OBSERVING:0 "megfigyelése"
 SOCIAL_DSTATUS_OBSERVING_AS:0 "Megfigyelés mint $EMPIRE$"
 SOCIAL_DSTATUS_PLAYING_SOME_GAME:0 "Egy másik játék"
 SOCIAL_JOIN_REQUEST_SENT:0 "Csatlakozási kérés elküldve"
 SOCIAL_JOIN_REQUEST_RECEIVED:0 "Csatlakozási kérelem érkezett"
 SOCIAL_JOIN_REQUEST_SUCCESS_RESOLUTION:0 "A csatlakozási kérelem elfogadva"
 SOCIAL_JOIN_REQUEST_DECLINED_RESOLUTION:0 "A csatlakozási kérelem elutasítva"
 SOCIAL_JOIN_REQUEST_UNKNOWN_RESOLUTION:0 "Hiba lépett fel"
 SOCIAL_INVITE_EXPIRED:0 "A meghívó lejárt"
 SOCIAL_JOIN_REQUEST_EXPIRED:0 "A csatlakozási kérelem lejárt"
 SOCIAL_INVITE_ACCEPTED:0 "Meghívását elfogadták"
 SOCIAL_INVITE_DECLINED:0 "Meghívását elutasították"
 SOCIAL_JOIN_ACCEPTED:0 "Csatlakozási kérelmed elfogadták"
 SOCIAL_JOIN_DECLINED:0 "Csatlakozási kérelmét elutasították"
 SOCIAL_INCOMPATIBLE_VERSION:0 "Úgy tûnik, hogy a mod vagy a verzió inkompatibilitása van. Sajnálom, de ezúttal nem játszhatsz együtt"
 INVITE_CANTCONNECT_RESOLUTION:0 "Jelenleg nem lehet meghívni a folyamatot. A meghívás elfogadásához a fômenüben vagy a multiplayer képernyôn kell lennie"
 JOIN_CANTCONNECT_RESOLUTION:0 "Az éppen nem épülô folyamat csatlakozási igény. A fômenüben vagy a multiplayer képernyôn kell lennie, hogy elfogadja a csatlakozási kérelmet"
